/*---------------------------------------------------------------------
　CSS : page
---------------------------------------------------------------------*/
/* body#cat**; category & color 
/* about 県立歴史館とは　#fad728
/* guide ご利用案内 #61a0af
/* exhibition 企画展示 #a37838
/* permanent 常設展示 #6d864e
/* event 講座・イベント #a15369
/* school 学校向け利用案内 #3d765e
/* books 書籍・史資料 #537092
/* publication 刊行物 #817baa

/*  お知らせ
--------------------------------*/
#cat01 .list {
  width: 95%;
  margin: 0 auto 15px auto;
}

#cat01 .list li {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  list-style: none;
  margin-bottom: 10px;
}

#cat01 .list li .date {
  width: 120px;
}

#cat01 .list li .cate {
  width: 120px;
  text-align: center;
  border: 1px solid #cccccc;
}

#cat01 .list li a {
  margin-left: 10px;
}

/*  cat05 講座・イベント #a15369
--------------------------------*/
#cat05 h4 {
  background: #a15369;
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  color: #ffffff;
}

#cat05 .list {
  padding: 15px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  background: #fbf0f3;
  list-style: none;
  margin: 0 auto 20px auto;
}

#cat05 .list li {
  position: relative;
  list-style: none;
  margin: 0 auto 20px auto;
}

#cat05 .list li:before {
  background: #a15369;
}

#cat05 .list li .title {
  font-weight: bold;
  margin-bottom: 10px;
}

#cat05 .list li .date {
  margin: 0 auto;
}

#cat05 .list li a {
  position: absolute;
  display: block;
  width: 150px;
  top: 5px;
  right: 15px;
  padding: 10px 20px;
  text-align: center;
  border: 1px solid #a15369;
  background: #a15369;
  color: #ffffff;
}

#cat05 #wrapper table {
  margin-bottom: 20px;
}

#cat05 .btn {
  text-align: center;
  margin: 0 auto;
}

#cat05 .btn a {
  position: relative;
  display: inline-block;
  padding: 10px 30px 10px 50px;
  text-align: center;
  border: 2px solid #1a1a1a;
  border-radius: 10px;
}

#cat05 .btn a + a {
  margin-left: 10px;
}

#cat05 .btn a::before {
  position: absolute;
  display: block;
  content: '';
  top: 12px;
  left: 9px;
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #5aa5aa;
}

#cat05 .btn a::after {
  position: absolute;
  display: block;
  content: '';
  left: 14px;
  top: 17px;
  width: 4px;
  height: 4px;
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}


#wrapper table {
  width: 100%;
  border: 1px solid #4f585f;
  border-spacing: inherit;
  border-collapse: separate;
}

#wrapper table caption {
  text-align: left;
  margin-bottom: 5px;
}

#wrapper table th {
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ffffff;
  text-align: center;
  background: #4f5962;
  color: #ffffff;
}

#wrapper table td {
  padding: 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  border: 1px solid #ffffff;
  background: #f2f2f2;
}

#wrapper {}

#wrapper ul {}

#wrapper ul li {
  position: relative;
  list-style: none;
  padding-left: 25px;
  margin-bottom: 10px;
}

#wrapper ul li:before {
  position: absolute;
  display: block;
  content: '';
  top: 3px;
  left: 3px;
  width: 14px;
  height: 14px;
  background: #5fa3b0;
  border-radius: 25px;
}

.pagging {
  width: 100%;
  margin: 0 auto 15px auto;
  text-align: center;
}

.pagging a {
  display: inline-block;
  padding: 6px 13px;
  border: 1px solid #cccccc;
  text-align: center;
  margin: 0 3px 10px 3px;
}

.pagging span.current_page {
  display: inline-block;
  padding: 6px 13px;
  border: 1px solid #cccccc;
  background: #ccc;
  text-align: center;
  margin: 0 3px 10px 3px;
}


/*  市河文書データベース
--------------------------------*/
/*  一覧  */
#ichikawa article #result ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
}

#ichikawa article #result ul li {
  width: 30%;
  padding: 3px;
  text-align: center;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

#ichikawa article #result ul li:before {
  display: none;
}

#ichikawa article #result ul li img {
  margin-bottom: 10px;
}

#ichikawa article #result ul li span {
  font-size: 1.2rem;
}

/*  詳細  */
#ichikawa article .img {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin: 0 auto 25px auto;
}

#ichikawa article .img figure {
  width: 50%;
  padding: 0 10px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-bottom: 15px;
}

#ichikawa article .img figure img {
  margin: 0 auto 10px auto;
  text-align: center;
}

#ichikawa article .img figure figcaption {
  text-align: center;
}


/*  長野県の民話
--------------------------------*/
/*  一覧  */
#minwa article .result {
  margin-top: 10px;
}

/*
#minwa article .result th:nth-child(1){ width: 55px ;}
#minwa article .result th:nth-child(2){ width: 170px ;}
#minwa article .result th:nth-child(3){ width: 170px ;}
#minwa article .result th:nth-child(4){ width: 130px ;}
#minwa article .result th:nth-child(5){ width: 75px ;}
#minwa article .result th:nth-child(6){ }
*/

/*  市河文書データベース
--------------------------------*/
/*  一覧  */
#miyasaka article #result ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 15px;
}

#miyasaka article #result ul li {
  width: 32%;
  padding: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

#miyasaka article #result ul li:before {
  display: none;
}

#miyasaka article #result ul li img {
  margin-bottom: 10px;
}

#miyasaka article #result ul li span {
  font-size: 1.2rem;
}

/*  長野県明治初期の村絵図・地図アーカイブ
--------------------------------*/
/*  一覧  */
#ezu article #result ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 15px;
}

#ezu article #result ul li {
  width: 32%;
  padding: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

#ezu article #result ul li:before {
  display: none;
}

#ezu article #result ul li img {
  margin-bottom: 10px;
}

#ezu article #result ul li span {
  font-size: 1.2rem;
}

/*  書籍・史資料 - 県内史資料
--------------------------------*/
#books table.result-kennai tr th:nth-child(1),
#books table.result-kennai tr td:nth-child(1) {
  width: 30%;
}

#books table.result-kennai tr th:nth-child(2),
#books table.result-kennai tr td:nth-child(2) {
  width: 15%;
}

#books table.result-kennai tr th:nth-child(3),
#books table.result-kennai tr td:nth-child(3) {
  width: 12%;
}

#books table.result-kennai tr th:nth-child(4),
#books table.result-kennai tr td:nth-child(4) {
  width: 43%;
}

/*  書籍・史資料 - 古文書目録
--------------------------------*/
#books table.result-komonjo tr th:nth-child(1),
#books table.result-komonjo tr td:nth-child(1) {
  width: 20%;
}

#books table.result-komonjo tr th:nth-child(2),
#books table.result-komonjo tr td:nth-child(2) {
  width: 43%;
}

#books table.result-komonjo tr th:nth-child(3),
#books table.result-komonjo tr td:nth-child(3) {
  width: 14%;
}

#books table.result-komonjo tr td:nth-child(3) {
  text-align: right;
  padding-right: 1ex;
}

#books table.result-komonjo tr th:nth-child(4),
#books table.result-komonjo tr td:nth-child(4) {
  width: 10%;
}

#books table.result-komonjo tr th:nth-child(5),
#books table.result-komonjo tr td:nth-child(5) {
  width: 13%;
}

/*  書籍・史資料 - 近現代史資料
--------------------------------*/
#books table.result-material tr th:nth-child(1),
#books table.result-material tr td:nth-child(1) {
  width: 13%;
}

#books table.result-material tr th:nth-child(2),
#books table.result-material tr td:nth-child(2) {
  width: 28%;
}

#books table.result-material tr th:nth-child(3),
#books table.result-material tr td:nth-child(3) {
  width: 28%;
}

#books table.result-material tr th:nth-child(4),
#books table.result-material tr td:nth-child(4) {
  width: 18%;
}

#books table.result-material tr th:nth-child(5),
#books table.result-material tr td:nth-child(5) {
  width: 13%;
}

/*  書籍・史資料 - 閲覧室雑誌
--------------------------------*/
#books table.result-paper tr th:nth-child(1),
#books table.result-paper tr td:nth-child(1) {
  width: 25%;
}

#books table.result-paper tr th:nth-child(2),
#books table.result-paper tr td:nth-child(2) {
  width: 25%;
}

#books table.result-paper tr th:nth-child(3),
#books table.result-paper tr td:nth-child(3) {
  width: 15%;
}

#books table.result-paper tr th:nth-child(4),
#books table.result-paper tr td:nth-child(4) {
  width: 15%;
}

#books table.result-paper tr th:nth-child(5),
#books table.result-paper tr td:nth-child(5) {
  width: 20%;
}

/*  アーカイブ - 長野県内の遺跡
--------------------------------*/
#iseki table.result tr th:nth-child(1),
#iseki table.result tr td:nth-child(1) {
  width: 57%;
}

#iseki table.result tr th:nth-child(2),
#iseki table.result tr td:nth-child(2) {
  width: 12%;
}

#iseki table.result tr th:nth-child(3),
#iseki table.result tr td:nth-child(3) {
  width: 18%;
}

#iseki table.result tr th:nth-child(4),
#iseki table.result tr td:nth-child(4) {
  width: 13%;
}

/*  アーカイブ - 長野県の民話
--------------------------------*/
#minwa table.result tr th:nth-child(1),
#minwa table.result tr td:nth-child(1) {
  width: 28%;
}

#minwa table.result tr th:nth-child(2),
#minwa table.result tr td:nth-child(2) {
  width: 28%;
}

#minwa table.result tr th:nth-child(3),
#minwa table.result tr td:nth-child(3) {
  width: 15%;
}

#minwa table.result tr th:nth-child(4),
#minwa table.result tr td:nth-child(4) {
  width: 10%;
}

#minwa table.result tr th:nth-child(5),
#minwa table.result tr td:nth-child(5) {
  width: 19%;
}

#minwa table.result tr td:nth-child(1),
#minwa table.result tr td:nth-child(2),
#minwa table.result tr td:nth-child(5) {
  word-break: break-all;
}

#minwa table.result tr td:nth-child(3) {
  white-space: nowrap;
}


/*  学校向け利用案内 - 専用カレンダー
--------------------------------*/
#school table.school_calendar tr th:nth-child(1),
#school table.school_calendar tr td:nth-child(1) {
  width: 20%;
}

#school table.school_calendar tr th:nth-child(2),
#school table.school_calendar tr td:nth-child(2) {
  width: 15%;
  text-align: center;
}

#school table.school_calendar tr th:nth-child(3),
#school table.school_calendar tr td:nth-child(3) {
  width: 15%;
  text-align: center;
}

#school table.school_calendar tr th:nth-child(4),
#school table.school_calendar tr td:nth-child(4) {
  width: 50%;
}

#school table.school_calendar tr td {
  vertical-align: middle;
}



/*----------------------------------------------
  project 01
------------------------------------------------*/
/*------#guide calendar
                    --------*/
#guide .usage_guide {
  width: 95%;
  margin: 20px auto 30px;
  border: #fad728 2px solid;
  padding: 15px;
}

#guide ul.info li {
  list-style: none;
  display: inline-block;
  width: 22%;
}

#guide main #contents ul.info li:before {
  display: none;
}

#guide main #contents ul.info li img {
  width: 22px;
  height: auto;
  padding-right: 5px;
  display: inline-block;
}

#guide .calendar table {
  width: 100%;
  border-right: #4f5961 3px solid;
  border-left: #4f5961 3px solid;
  border-bottom: #4f5961 3px solid;
  margin-bottom: 30px;
}

#guide .calendar table caption {
  background: #fad728 url(../../common/images/top/sec_cal_ttl.png);
  background-repeat: no-repeat;
  background-position: center 50px;
  padding: 10px;
  height: 90px;
  border-right: #4f5961 3px solid;
  border-left: #4f5961 3px solid;
  border-top: #4f5961 3px solid;
  position: relative;
}

#guide .calendar table caption p {
  font-size: 2rem;
  font-weight: bold;
  margin: auto;
}

#guide .calendar table caption div {
  display: flex;
  justify-content: space-between;
  align-items: center;
  color: #1a1a1a;
  font-weight: bold;
  font-size: 2.5rem;
}

/*#guide .calendar table caption div a{
  font-weight: bold;
}*/

/*#guide .calendar table caption div a:nth-child(2){
  font-size:1.8rem;
}*/

#guide .calendar table caption div a:first-child {
  position: relative;
  padding-left: 2em;
  font-size: 2rem;
}

#guide .calendar table caption div a:last-child {
  position: relative;
  padding-right: 2em;
  font-size: 2rem;
}

#guide .calendar table caption div a:first-child:before {
  position: absolute;
  display: block;
  content: '';
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #4f5961;
  top: 7px;
  left: 2px;
}

#guide .calendar table caption div a:last-child:before {
  position: absolute;
  display: block;
  content: '';
  width: 17px;
  height: 17px;
  border-radius: 50%;
  background: #4f5961;
  top: 7px;
  right: 2px;
}

#guide .calendar table caption div a:first-child:after {
  position: absolute;
  display: block;
  content: '';
  left: 7px;
  top: 12px;
  width: 4px;
  height: 4px;
  -webkit-transform: rotate(225deg);
  transform: rotate(225deg);
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

#guide .calendar table caption div a:last-child:after {
  position: absolute;
  display: block;
  content: '';
  right: 7px;
  top: 12px;
  width: 4px;
  height: 4px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  border-top: 2px solid #ffffff;
  border-right: 2px solid #ffffff;
}

#guide .calendar table caption span {
  display: block;
  position: absolute;
  right: 90px;
  top: -20px;
}

#guide .calendar table th {
  width: calc(100% / 7);
  height: 40px;
  vertical-align: middle
}

#guide .calendar table td {
  width: calc(100% / 7);
  border-right: #c7c9cb 1px solid;
  border-bottom: #c7c9cb 1px solid;
  text-align: center;
  position: relative;
  padding: 0px;
  height: 90px;
}

#guide .calendar table td.today {
  background: #fad728
}

#guide .calendar table td.active {
  background: #fbf0bb;
}

#guide main #contents .calendar table td img {
  width: 22px;
  height: auto;
  display: inline;
}

#guide .calendar table td span {
  display: block;
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
}

#guide .calendar table td span.spe01 {
  background: #044c8f;
  color: #fff;
}

#guide .calendar table td span.spe02 {
  background: #8CC37F;
  color: #000000;
}

#guide .calendar table td.today span.now {
  text-indent: 100%;
  white-space: nowrap;
  overflow: hidden;
  background: none;
}

#guide .calendar table td a {
  display: block;
  width: 100%;
  height: 90px;
}

#guide .cal_detail time {
  display: inline-block;
  padding: 5px 50px;
  text-align: center;
  background: #fbf0bb;
  font-weight: bold;
  margin-bottom: 10px;
}

#guide .cal_detail dl a {
  display: flex;
  padding: 5px 10px;
  margin-bottom: 10px;
}

#guide .cal_detail dl dt {
  min-width: 32px;
}

#guide .cal_detail dl dd {
  display: block;
  margin-left: 10px;
}

@media screen and (max-width:1180px) {}

@media screen and (max-width:1179px) and (min-width: 897px) {
  #guide {
    width: 100%;
    margin: 0 auto;
  }
}

@media screen and (max-width:896px) {
  #guide {
    width: 100%;
    display: block;
    margin: 0;
  }

  #guide .usage_guide {
    width: 80%;
  }

  #guide .calendar {
    width: 95%;
    margin: 0 auto 20px;
  }

  #guide .calendar table caption span {
    right: 10px;
    top: -20px;
  }

  #guide .calendar table td,
  #guide .calendar table td a {
    height: 20.381vh;
  }

  #guide ul.info li {
    width: 30%;
  }
}

@media screen and (max-width:694px) {
  #guide ul.info li {
    width: 40%;
  }
}

@media screen and (max-width:474px) {
  #guide ul.info li {
    width: 100%;
  }
}

/*------#book
                    --------*/
#result h3 + a,
#result h3 + a + a,
#result > strong,
#result > strong + a,
#result > strong + a + a {
  margin: 0 10px 0px 0;
  border: #4f5962 1px solid;
  padding: 1px 10px;
  display: inline-block;
}

#result > strong {
  background: #4f5962;
  color: #fff;
}

#result h3 + a:before,
#result h3 + a + a:before,
#result > strong + a:before,
#result > strong + a + a:before {
  content: "▼"
}

@media screen and (max-width:896px) {

  #result h3 + a,
  #result h3 + a + a,
  #result > strong,
  #result > strong + a,
  #result > strong + a + a {
    display: block;
    margin: 0;
  }
}

/*------#publication
                    --------*/

#publication .pub_item {
  display: flex;
  justify-content: space-between;
  margin-bottom: 30px;
}

#publication .pub_box {
  page-break-inside: avoid;
}

#publication .pub_item figure {
  width: 45%;
  margin-right: 2%;
}

#publication .pub_item figure img {
  width: 100%;
  height: auto;
  border: 1px solid #000;
}

#publication .pub_new {
  background: #817baa;
  color: #fff;
  font-weight: bold;
  display: inline-block;
  padding: 1px 5px;
}

#publication .pub_txt {
  width: 100%;
}

#publication .pub_txt a {
  font-weight: bold;
}

#publication .pub_txt .btn {
  text-align: center;
  font-weight: normal;
  margin-top: 10px;
}

@media screen and (max-width:896px) {
  #publication .pub_item {
    display: block;
  }

  #publication .pub_item figure {
    width: 95%;
    margin: 0 auto;
  }

  #publication .pub_item figure img {
    width: 50%;
    margin: 10px auto;
  }

  #publication .pub_txt {
    margin: 0 auto;
  }
}

/*------#old-doc
                    --------*/
#old-doc .old-doc_item figure {
  border: 1px solid #4F5961;
}

#old-doc .old-doc_item figure {
  border: 1px solid #4F5961;
  margin-bottom: 10px;
}

#old-doc .old-doc_item div {
  margin-bottom: 25px;
}

/*------#sub_column.archive
#sub_column.other(スマホのみ表示)
                    --------*/
#sub_column.archive,
#sub_column.other {
  display: none;
}

@media screen and (max-width:896px) {

  #sub_column.archive,
  #sub_column.other {
    display: block;
  }
}



/*----------------------------------------------
  project 02
------------------------------------------------*/
/*  企画展・常設展共用
--------------------------------*/
#exhibition #overview {
  margin-bottom: 20px;
}

#exhibition #overview,
#permanent #overview {
  display: flex;
  align-items: flex-start;
}

#exhibition #overview img,
#permanent #overview img,
#exhibition #overview figure,
#permanent #overview  figure{
  margin: 0 20px 0 0;
}
#exhibition #overview figure figcaption,
#permanent #overview  figure figcaption{
 width: 260px ;
 font-size:80% ;
 word-break: break-all ;
}

#permanent .galleryDetail .btn {
  background: #fff;
}

@media (max-width: 890px) {
 #exhibition #overview img,
 #permanent #overview img,
 #exhibition #overview figure,
 #permanent #overview figure{
   margin: 10px auto;
 }
 #exhibition #overview figure figcaption,
 #permanent #overview  figure figcaption{
  width: 100%;
 }
}

#exhibition #overview div,
#permanent #overview div {
  -ms-flex: 1 1 10%;
  flex: 1;
}

@media (max-width: 890px) {

  #exhibition #overview,
  #permanent #overview {
    flex-direction: column;
  }
}

#exhibition dt,
#permanent dt {
  float: left;
}

#exhibition dd,
#permanent dd {
  margin: 0 0 10px 60px;
}

/*  企画展
--------------------------------*/
/*  一覧  */
#exhibition .wrap {
  display: flex;
  flex-wrap: wrap;
  margin-top: 25px;
}

#exhibition .wrap figure {
  width: 240px;
  margin-right: 20px;
}

#exhibition .wrap figure + dl {
  width: 500px;
}

#exhibition .btns {
  margin: 100px auto 50px;
  text-align: center;
}

@media (max-width: 890px) {
  #exhibition .wrap figure {
    width: 100%;
    margin: 20px auto;
    text-align: center;
  }

  #exhibition .wrap figure + dl {
    width: 100%;
  }
}

#exhibition {
  /* 企画展詳細*/
  /* 企画展一覧*/
}

#exhibition h4 a {
  text-decoration: none;
  cursor: pointer;
}

#exhibition .btns {
  margin: 100px auto 50px;
  text-align: center;
}

#exhibition .btns a {
  display: inline-block;
  width: 180px;
  background: #a37838;
  text-decoration: none;
  color: #fff;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 0 5px;
  padding: 6px 0;
  cursor: pointer;
}

@media (max-width: 600px) {
  #exhibition .btns a {
    margin: 5px 5px;
  }
}

#exhibition #pageNum {
  display: block;
  text-align: center;
  padding: 70px 0 0;
}

#exhibition #pageNum a {
  color: #000;
  text-decoration: none;
  padding: 3px 10px;
  margin: 0 5px;
}

#exhibition #pageNum a#active_page {
  background: #a37838;
  color: #fff;
}

@media (max-width: 890px) {
  #exhibition #pageNum a {
    margin: 0;
  }
}

#exhibition #selectWrap {
  position: relative;
  border: 3px solid #ccc;
  transition: 0.1s;
}

#exhibition #selectWrap::after {
  content: '\f107';
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  font-size: 2.5rem;
  position: absolute;
  color: #ccc;
  line-height: 4rem;
  right: 20px;
  transition: 0.1s;
}

#exhibition #selectWrap:hover {
  border: 3px solid #a37838;
  transition: 0.1s;
}

#exhibition #selectWrap:hover::after {
  color: #a37838;
  transition: 0.1s;
}

#exhibition select {
  width: 100%;
  font-size: 2rem;
  color: #666;
  padding: 5px 20px;
  transition: 0.1s;
  border: 3px solid #ccc;
  transition: 0.1s;
}

#exhibition select:hover {
  border: 3px solid #a37838;
  transition: 0.1s;
}

/*  絵地図用画像ビューア
--------------------------------*/
#mapImage {
  height: 500px;
  margin-bottom: 30px;
  background: #eee;
}

@media (max-width: 600px) {
  #mapImage {
    height: 300px;
  }
}

/*  お知らせ
--------------------------------*/
#news #pickupList {
  border: 2px solid #888;
  padding: 20px 0px;
  margin: 0 0 20px;
}

#news main #contents ul.list > li:before {
  display: none;
}

#news .list li {
  padding-left: 0;
}

#news .list li a {
  text-decoration: none;
  display: flex;
  align-items: flex-start;
}

@media (max-width: 600px) {
  #news .list li a {
    flex-direction: column;
  }
}

#news .list li a .date {
  width: 115px;
}

#news .list li a .title {
  flex: 1;
  -ms-flex: 1 1 10%;
  padding: 0 5px;
}

#news .nw_iconews,
#news .nw_icopublication,
#news .cate_publication,
#news .nw_icoexhibition,
#news .cate_exhibition,
#news .nw_icocourse,
#news .nw_icoevent,
#news .cate_event,
#news .cate_course,
#news .cate_news,
#news .nw_icoupdate,
#news .cate_update,
#news .nw_iconyusatsu,
#news .cate_nyusatsu,
#news .nw_icopermanent,
#news .cate_permanent{
  padding: 3px 10px;
  color: #fff;
  word-break: keep-all;
  margin: 0 0 5px;
  display: inline-block;
  width: 130px;
  text-align: center;
}

#news .nw_iconews,
#news .cate_news {
  background: #5b445c;
}

#news .nw_icopublication,
#news .cate_publication {
  background: #4f6b5d;
}

#news .nw_icoexhibition,
#news .cate_exhibition {
  background: #995c5c;
}

#news .nw_icocourse,
#news .cate_course {
  background: #8278b4;
}

#news .nw_icoevent,
#news .cate_event {
  background: #cd701c;
}

#news .nw_icoupdate,
#news .cate_update {
  background: #bf9f02;
}

#news .nw_iconyusatsu,
#news .cate_nyusatsu {
  background: #1b6057;
}

#news .nw_icopermanent,
#news .cate_permanent {
  background: #6d864e;
}


/*  20200513追加
------------------------------*/
@media (max-width: 740px) {
 #news article iframe{
  width: 100% ;}
}

/*  歴史館ブログ
--------------------------------*/
#blog .list {
  display: flex;
  flex-wrap: wrap;
}

#blog main #contents ul.list > li:before {
  display: none;
}

#blog .list li {
  width: 32%;
  min-height: 265px;
  margin: 0 2% 15px 0;
  border: 1px solid #ccc;
  padding: 3px 3px 0 3px;
}

@media (max-width: 740px) {
  #blog .list li {
    width: 48%;
  }

  #blog .list li:nth-child(2n) {
    margin-right: -2%;
  }
}

#blog .list li:nth-child(3n) {
  margin-right: -2%;
}

@media (max-width: 740px) {
  #blog .list li:nth-child(3n) {
    margin-right: 2%;
  }
}

#blog .list li a {
  text-decoration: none;
  text-align: center;
}

#blog .list li a span {
  display: block;
}

#blog .list li img {
  width: 100%;
  height: 150px;
  object-fit: contain;
  margin-bottom: 5px;
}

/*  イベント　申し込みフォーム
--------------------------------*/
#event select#address1 {
  -webkit-appearance: normal;
  -moz-appearance: normal;
  appearance: normal;
  font-size: 1.5rem;
  width: auto;
}

/*  検索関連
--------------------------------*/
#minwa main #contents .detail th {
  min-width: 115px;
}

#minwa main #contents .detail td {
  word-break: keep-all;
}

@media (max-width: 600px) {
  #minwa main #contents .detail td {
    word-break: break-all;
  }

  #minwa main #contents .detail th,
  #minwa main #contents .detail td {
    width: 100%;
    display: block;
  }
}

@media (max-width: 600px) {

  #books main #contents .detail th,
  #books main #contents .detail td {
    width: 100%;
    display: block;
    word-break: break-all;
  }
}

/*  印刷用
--------------------------------*/
@media print {
  @page {
    size: A4;
  }

  #pageTop {
    display: none;
  }

  #index main {
    zoom: 90%;
  }

  #index #event,
  #index #news,
  #index #about,
  #index #kids,
  #index #special {
    page-break-before: always;
  }

  #mapImage {
    transform: scale(1);
  }

  footer,
  header {
    zoom: 90%;
  }

  #result {
    page-break-before: always;
  }

  footer {
    page-break-before: always;
  }
}



/*----------------------------------------------
  project 03
------------------------------------------------*/

/*　目的別 purpose
-------------------------------------*/
/*--purpose_リンクボタンとテキスト--*/
#purpose .purpose_box {
  display: flex;
  align-items: center;
  margin-bottom: 15px;
}

#purpose .purpose_txt {
  margin-left: 15px;
  border-bottom: 1px solid #999;
}

#purpose main #contents .btn {
  border: #1a1a1a 2px solid;
  border-radius: 8px;
  font-size: 1.4rem;
  margin-bottom: 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  padding: 5px 10px 5px 30px;
  position: relative;
  line-height: 60px;
  width: 250px;
  padding-left: 40px;
}

#purpose main #contents .link:before,
#purpose main #contents .btn:before {
  position: absolute;
  display: block;
  content: '\f105';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #fff;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0px 0 0 1px;
  left: 15px;
  text-align: center;
  line-height: 18px;
  width: 16px;
  height: 17px;
  border-radius: 50%;
  background: #fad728;
}

/*--------purpose_PC用の画像-------*/

#purpose .purpose_pc {
  display: block !important;
  margin-bottom: 10px;
}

#purpose .purpose_re {
  display: none !important;
}

/*--------purpose_バナーについて-------*/

#purpose main #contents .banner_box_pc {
  display: flex;
  margin-top: 20px;
}

#purpose main #contents .banner2_pc {
  margin: 0 15px;
}

#purpose main #contents .banner1_pc,
#purpose main #contents .banner2_pc,
#purpose main #contents .banner3_pc {
  flex-basis: 33.3333%;
  max-width: 33.3333%;
}

#purpose main #contents .banner_box_re {
  display: none !important;
}

/*--------purpose_史資料リストについて-------*/
#purpose main #contents .list_box {
  display: flex;
  margin-bottom: 10px;
}

#purpose main #contents .list_left,
#purpose main #contents .list_right {
  width: 50%;
}

@media screen and (max-width:896px) {

  /*--------purpose_レスポンシブ用の画像-------*/
  #purpose .purpose_pc {
    display: none !important;
  }

  #purpose .purpose_re {
    display: block !important;
    margin-bottom: 10px;
  }

  #purpose main #contents .banner_box_pc {
    display: none !important;
  }

  #purpose main #contents .banner_box_re {
    display: flex !important;
    align-items: center;
  }

  /*----purpose_リンクボタンとテキスト--------*/
  #purpose .purpose_box {
    display: block;
    margin-top: 15px;
  }

  #purpose .purpose_txt {
    margin-left: auto;
  }

  #purpose main #contents .btn {
    width: 100%;
    line-height: 50px;
  }

  /*--------purpose_史資料リストについて-------*/
  #purpose main #contents .list_box {
    display: block;
  }

  #purpose main #contents .list_left,
  #purpose main #contents .list_right {
    width: 100%;
  }
}

/*---------------------------------------------------------------------
　サイトマップ sitemap
---------------------------------------------------------------------*/
.sitemap_box {
  display: flex;
  flex-wrap: wrap;
  justify-content: space-between;
  margin-top: 30px;
}

.sitemap_box h4 {
  text-align: center;
}

.sitemap_item {
  width: 30%;
  margin-bottom: 20px;
}

@media screen and (max-width:896px) {
  .sitemap_box {
    display: block;
    margin-bottom: 40px;
  }

  .sitemap_item {
    width: 100%;
    margin-bottom: 10px;
  }

  .sitemap_box h4 {
    text-align: left;
  }
}

/*---------------------------------------------------------------------
　404ページ
---------------------------------------------------------------------*/
.under_404 {
  text-align: center;
}

@media screen and (max-width:896px) {
  .under_404 {
    text-align: left;
  }
}

/*---------------------------------------------------------------------
　閲覧申請フォーム
---------------------------------------------------------------------*/
#books main #contents .form table#etsuran input#coladd {
  margin-left: 6px;
}

#books main #contents .form table#etsuran {
  margin-bottom: 5px;
}

#books main #contents .form table#etsuran input {
  margin-left: 5px;
}

#books main #contents input.add {
  margin-bottom: 30px;
}

@media screen and (max-width:896px) {
  #books main #contents .form th {
    width: 100% !important;
  }
}

/*---------------------------------------------------------------------
　資料利用申請フォーム
---------------------------------------------------------------------*/
#books main #contents .form table.shinsei th {
  text-align: center;
}

@media screen and (max-width:896px) {

  #books main #contents .form table.shinsei th,
  #books main #contents .form table.shinsei td {
    display: table-cell;
  }


  #books input#req_id_1,
  #books input#req_id_2,
  #books input#req_id_3,
  #books input#req_id_4,
  #books input#req_id_5 {
    width: 140px !important;
  }

  #books input#req_name_1,
  #books input#req_name_2,
  #books input#req_name_3,
  #books input#req_name_4,
  #books input#req_name_5,
  #books input#req_remarks_1,
  #books input#req_remarks_2,
  #books input#req_remarks_3,
  #books input#req_remarks_4,
  #books input#req_remarks_5 {
    width: auto !important;
  }

  #books input#req_quantity_1,
  #books input#req_quantity_2,
  #books input#req_quantity_3,
  #books input#req_quantity_4,
  #books input#req_quantity_5 {
    width: 75px !important;
  }

  #books table.shinsei caption {
    text-align: left;
  }
}

/*---------------------------------------------------------------------
　県立歴史館における学校支援
---------------------------------------------------------------------*/
#school .video_box {
  display: flex;
  justify-content: space-between;
}

#school .video1,
#school .video2 {
  width: 350px;
}

#school .zimakuVideo video {
    width: 60%;
    height: auto;
  }

#school .zimaku {
  height: 400px;
  overflow-y: scroll;
  border: 1px solid #ccc;
  padding: 10px;
}

@media screen and (max-width:896px) {
  #school .video_box {
    display: block;
  }
  
  #school .zimakuVideo video {
    width: 100%;
  }
  
  #school .zimaku {
    height: 300px;
  }
}

/*---------------------------------------------------------------------
　学校向け特別メニュー　他
---------------------------------------------------------------------*/
.flex_box_zou,
.etsuran_box {
  display: flex;
}

#school .flex_box_by {
  display: flex;
  justify-content: space-around;
  margin-bottom: 10px;
}

#school .item_by2 {
  margin: 0 10px;
}

#school .item2_zou {
  margin-left: 15px;
}

#school .item1_zou {
  width: 60%;
}

#school .access {
  border: 1px solid;
  width: 50%;
  padding: 15px;
  margin-bottom: 15px;
}

#school .flex_box {
  display: flex;
  flex-wrap: wrap;
}

.etsuran_item1 {
  width: 60%;
}

.etsuran_item2 {
  margin-left: 15px;
}

#school .item1,
#school .item2,
#school .item3,
#school .item4 {
  width: 50%;
}

#school .item1 p,
#school .item2 p,
#school .item3 p,
#school .item4 p {
  width: 80%;
  margin: 0 auto 15px auto;
}

#school .flex_box_jousetsu {
  display: flex;
  justify-content: space-between;
  margin-bottom: 20px;
}

#books .flex_box_kensaku {
  display: flex;
  justify-content: space-between;
  margin: 40px 0;
}

#books .item_kensaku1,
#books .item_kensaku2,
#books .item_kensaku3,
#books .item_kensaku4 {
  width: 50%;
}

#books .item_kensaku1 p,
#books .item_kensaku2 p,
#books .item_kensaku3 p,
#books .item_kensaku4 p {
  text-align: center
}

#books .item_kensaku1 .external,
#books .item_kensaku2 .external,
#books .item_kensaku3 .external,
#books .item_kensaku4 .external {
  display: none;
}


@media screen and (max-width:896px) {

  #school .flex_box_zou,
  #school .flex_box,
  #school .flex_box_jousetsu,
  #school .flex_box_by,
  #books .flex_box_kensaku,
  .etsuran_box {
    display: block;
  }

  #school .item1,
  #school .item2,
  #school .item3,
  #school .item4 {
    width: 100%;
  }

  #school .flex_item_jousetsu1,
  #school .flex_item_jousetsu2,
  #school .flex_item_jousetsu3,
  #school .flex_item_jousetsu4 {
    margin-bottom: 15px;
  }

  #school .access {
    width: 100%;
  }

  #books .item_kensaku1,
  #books .item_kensaku2,
  #books .item_kensaku3,
  #books .item_kensaku4 {
    width: 100%;
  }

  #school .item_by1,
  #school .item_by2,
  #school .item_by3,
  #school .item_by4 {
    margin-bottom: 10px;
  }

  #school .item1_zou {
    width: 100%;
  }

  #school .item1_zou {
    margin: auto auto 15px auto;
  }

  .etsuran_item1 {
    width: 100%;
  }
}

/*---------------------------------------------------------------------
　Q&A
---------------------------------------------------------------------*/
/*ボックス全体*/
#contact .accbox {
  padding: 0;
  max-width: 775px;
  /*最大幅*/
}

/*ラベル*/
#contact .accbox label {
  display: block;
  margin: 2px 0;
  padding: 13px 12px;
  background: #fffab8;
  cursor: pointer;
}

/*ラベルホバー時*/
#contact .accbox label:hover {
  background: #ffe86b;
}

/*チェックは隠す*/
#contact .accbox input {
  display: none;
}

/*中身を非表示にしておく*/
#contact .accbox .accshow {
  height: 0;
  padding: 0;
  overflow: hidden;
  opacity: 0;
}

/*クリックで中身表示*/
#contact .cssacc:checked + label + .accshow {
  height: auto;
  padding: 5px;
  opacity: 1;
}

#contact .accbox .accshow p {
  margin: 15px 10px
}

#contact .Q_no {
  font-size: 2rem;
  font-weight: bold;
  margin: auto 0;
}

#contact .Q_box {
  display: flex;
  align-items: center;
}

#contact .Q_text {
  margin: 0 20px 0 15px;
}

#contact .A_text {
  margin: 20px;
}

#contact .link_faq {
  text-align: center;
  margin-top: 20px;
}

@media screen and (max-width:896px) {
  #contact .A_text img {
    float: none !important;
    margin: 0 auto !important;
  }

  #contact .A_text {
    margin: auto;
  }
}


/*---------------------------------------------------------------------
　常設展示　学びシート
---------------------------------------------------------------------*/

#school .flex_box_jousetsu img {
  border: 1px #333333 solid;
}

/*---------------------------------------------------------------------
　学校・団体専用カレンダー
---------------------------------------------------------------------*/

#school .txt_cian {
  color: blue;
}

#school .txt_red {
  color: red;
}

#school .school_calendar td {
  font-weight: bold;
}

/*タブ切り替え全体のスタイル*/
#school .school_tabs {
  margin: 20px 0 !important;
  padding-bottom: 40px;
  background-color: #fff;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.2);
  width: 100%;
  margin: 0 auto;
}

/*タブのスタイル*/
#school .tab_item {
  width: 16.66666%;
  height: 50px;
  border-bottom: 3px solid #3d765e;
  background-color: #d9d9d9;
  line-height: 50px;
  font-size: 16px;
  text-align: center;
  color: #565656;
  display: block;
  float: left;
  text-align: center;
  font-weight: bold;
  transition: all 0.2s ease;
}

#school .tab_item:hover {
  opacity: 0.75;
}

/*ラジオボタンを全て消す*/
#school input[name="tab_item"] {
  display: none;
}

/*タブ切り替えの中身のスタイル*/
#school .tab_content {
  display: none;
  padding: 40px 40px 0;
  clear: both;
  overflow: hidden;
}


/*選択されているタブのコンテンツのみを表示*/
#school #Jan_1:checked ~ #Jan_1_content,
#school #Feb_2:checked ~ #Feb_2_content,
#school #Mar_3:checked ~ #Mar_3_content,
#school #Apr_4:checked ~ #Apr_4_content,
#school #May_5:checked ~ #May_5_content,
#school #Jun_6:checked ~ #Jun_6_content,
#school #Jul_7:checked ~ #Jul_7_content,
#school #Aug_8:checked ~ #Aug_8_content,
#school #Sep_9:checked ~ #Sep_9_content,
#school #Oct_10:checked ~ #Oct_10_content,
#school #Nov_11:checked ~ #Nov_11_content,
#school #Dec_12:checked ~ #Dec_12_content {
  display: block;
}

/*選択されているタブのスタイルを変える*/
#school .school_tabs input:checked + .tab_item {
  background-color: #3d765e;
  color: #fff;
}

#school .school_calendar tbody {
  width: 100%;
  display: table;
}

/*---------------------------------------------------------------------
　講座・イベント
---------------------------------------------------------------------*/
/*--------　一覧　--------*/
#event .entryBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  padding-bottom: 4px;
}

#event .entryItem1 {
  width: 80%;
}

#event .entryItem2 {
  margin-right: 20px;
}

#event .list li {
  border-bottom: 1px dashed #bbb;
  margin: 5px auto 15px;
}

#event .list {
  margin: 15px 0 0 15px;
}

#event .btn {
  margin: 5px;
}

#event .recep {
  display: inline-block;
  background: #d11e83;
  color: #fff;
  /* font-size: 1.2rem; */
  padding: 2px 6px;
  margin-left: 6px;
  font-weight: bold;
}

#event .level1 {
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #69b076;
}

#event .level2 {
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #3d765e;
}

#event .level3 {
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #61a0af;
}

#event .level4 {
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #537092;
}

#event .level5 {
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #a15369;
}

#event .level6 {
 display: inline-block ;
  font-weight: bold;
  padding: 2px 6px;
  margin-left: 10px;
  border: 4px solid #e6b422;
}

#event .btns a {
  display: inline-block;
  width: 270px;
  background: #a15369;
  text-decoration: none;
  color: #fff;
  border: none;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin: 5px;
  padding: 6px 6px;
  cursor: pointer;
}

#event .btns {
  margin-top: 20px;
  text-align: center;
}

@media screen and (max-width:896px) {
  #event .entryBox {
    display: block;
  }

  #event .entryItem1 {
    width: 95%;
  }
}

/*--------　詳細　--------*/
#event .eventDetail th {
  width: 20%;
}

#event .eventDetail td {
  width: 80%;
}

#event .close {
  font-size: 1.5rem;
  color: #fff;
  padding: 3px 10px;
  background-color: #d11e83;
  display: block;
  width: 20rem;
  margin: 0 auto;
}

#event .entryBtn {
  border-radius: 8px;
  font-size: 1.4rem;
  margin-bottom: 10px;
  text-align: left;
  text-decoration: none;
  display: inline-block;
  padding: 5px 10px 5px 30px;
  position: relative;
}

#event .entryBtn::after {
  position: absolute;
  display: block;
  content: '\f105';
  font-family: 'Font Awesome 5 Free';
  font-weight: 900;
  color: #fff;
  top: 0;
  bottom: 0;
  margin: auto;
  padding: 0 0 0 1px;
  left: 10px;
  text-align: center;
  line-height: 18px;
  width: 16px;
  height: 17px;
  border-radius: 50%;
  background: #a15369;
}


/*--------　アーカイブス　--------*/

#event select {
  width: 100%;
  font-size: 2rem;
  color: #666;
  padding: 5px 20px;
  transition: 0.1s;
  border: 3px solid #ccc;
  transition: 0.1s;
}

#event select:hover {
  border: 3px solid #a15369;
  transition: 0.1s;
}

#event .archDetail {
  border: 1px solid #ccc;
  padding: 15px;
  margin: 10px;
}

#event .archBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
}

#event .archItem1 {
  width: 85%;
}

#event .archItem1 .cate01 {
  border: 4px solid #fad728;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
  display: inline-block;
}

#event .archItem1 .cate02 {
  border: 4px solid #995c5c;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate03 {
  border: 4px solid #89702f;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate04 {
  border: 4px solid #3f6436;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate05 {
  border: 4px solid #8278b4;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate06 {
  border: 4px solid #cf7189;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate07 {
  border: 4px solid #4f5961;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate08 {
  border: 4px solid #6ba11d;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate09 {
  border: 4px solid #cd701c;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate11 {
  border: 4px solid #044c8f;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate12 {
  border: 4px solid #35a01c;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

#event .archItem1 .cate13 {
  border: 4px solid #3bd7c3;
  font-weight: bold;
  padding: 2px 6px;
  margin-right: 10px;
  display: inline-block;
}

@media screen and (max-width:896px) {
  #event .archBox {
    display: block;
  }

  #event .archItem2 {
    text-align: center;
  }

  #event .archItem1 .cate01,
  #event .archItem1 .cate02,
  #event .archItem1 .cate03,
  #event .archItem1 .cate04,
  #event .archItem1 .cate05,
  #event .archItem1 .cate06,
  #event .archItem1 .cate07,
  #event .archItem1 .cate08,
  #event .archItem1 .cate09,
  #event .archItem1 .cate10,
  #event .archItem1 .cate11,
  #event .archItem1 .cate12,
  #event .archItem1 .cate13 {
    display: block;
    width: 45%;
    text-align: center;
  }

}

/*---------------------------------------------------------------------
　古文書講座・愛好会
---------------------------------------------------------------------*/

#event ul.komonjo > li:before {
  display: none;
}

#event ul.komonjo > li {
  padding-left: 0;
}

#event .komonjo {
  margin-left: 5px;
}

#event .komonjo .entryBox .entryItem2 {
  width: 50%;
  text-align: right;
}

@media screen and (max-width:896px) {
  #event .komonjo .entryBox .entryItem2 {
    text-align: center;
    width: 100%;
  }
}


/*  土偶データベース
--------------------------------*/
/*  一覧  */
#dogu article #result ul {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: space-evenly;
  -ms-flex-pack: space-evenly;
  justify-content: space-evenly;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  margin-top: 15px;
}

#dogu article #result ul li {
  width: 32%;
  padding: 3px;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  text-align: center;
  margin-bottom: 20px;
  border: 1px solid #ccc;
}

#dogu article #result ul li:before {
  display: none;
}

#dogu article #result ul li img {
  margin-bottom: 10px;
}

#dogu article #result ul li span {
  font-size: 1.2rem;
}

@media screen and (max-width: 896px) {
 #dogu article #result ul li{
  width: 100% ;}
}

 

/*  印刷用
--------------------------------*/
@media print {
  @page {
    size: A4;
  }

  #under main#column1 #main_column,
  #purpose main#column1 #main_column,
  #ichikawa main#column1 #main_column,
  #iseki main#column1 #main_column,
  #ezu main#column1 #main_column,
  #old-doc main#column1 #main_column,
  #miyasaka main#column1 #main_column,
  #minwa main#column1 #main_column {
    zoom: 90%;
  }
}

/*---------------------------------------------------------------------
　音声再生ページ
---------------------------------------------------------------------*/
#under .audio audio {
  text-align: center;
  margin: 20px 0 30px;
  width: 100%;
}


#under .audio article {
  margin: 40px 0 60px;
}

#under .audio .audioRemarks {
  background: #f2f2f2;
  padding: 15px;
}

#under .audio footer img {
  width: 80%;
}

#under main#column1.audio #main_column {
  padding-top: 0;
}

#under footer #f_bnr {
  width: 85%;
  margin: 0 auto 20px;
  text-align: center;
}

#under main.audio #pageHeader h2 span:last-child {
  font-size: 2.5rem;
}

#under main.audio .movie{
  position:relative;
  width:100%;
  padding-top:56.25%;
 margin: 25px auto ;
 }
#under main.audio .movie iframe{
  position:absolute;
  top:0;
  right:0;
  width:100%;
  height:100%;
}

@media screen and (max-width: 896px) {
  #under footer.audioFooter #f_copyright .inner p {
    margin-right: 0;
  }
}
